@charset "UTF-8";
/* --------------------------------------------------
  common
-------------------------------------------------- */
/*  common  */
html {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  text-rendering: optimizeLegibility; }

body {
  background: #f7f6f3;
  font-family: "Hiragino Kaku Gothic Pro", "YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", "Meiryo", erdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  color: #011c23;
  line-height: 1.4;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0; }

body.active {
  overflow: hidden; }

ol, ul {
  list-style: none; }

a, a:link, a:visited, a:hover, a:active {
  text-decoration: none; }

#content {
  opacity: 0;
  height: auto !important;
  min-height: 70%;
  display: none; }

.contents {
  text-align: center; }

@media screen and (max-width: 599px) {
  body {
    line-height: 1.2; } }
hr {
  border: 0;
  border-bottom: 1px solid #011c23;
  opacity: 0.2; }

/*  h2  */
h2 {
  text-align: center;
  font-family: "Viga", "Hiragino Kaku Gothic Pro", "YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", "Meiryo", erdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 26px;
  color: #114756; }

@media screen and (max-width: 599px) {
  h2 {
    font-size: 20px;
    padding-bottom: 10px; } }
/*  cursol   */
.cursol a {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #114756;
  vertical-align: middle;
  transition: color 0.2s;
  transition: background-color 0.2s; }

.cursol a::before, .cursol a::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle; }

.cursol a::before {
  left: 14px;
  width: 7px;
  height: 1px;
  background: #114756; }

.cursol a::after {
  left: 14px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #114756;
  border-right: 1px solid #114756;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.cursol a:hover {
  color: #f7f6f3;
  background: #114756;
  transition: background-color 0.2s; }

.cursol a:hover::before {
  background: #f7f6f3;
  transition: background-color 0.2s; }

.cursol a:hover::after {
  border-color: #f7f6f3;
  transition: border-color 0.2s; }

/*  cloud  */
.cloud {
  position: absolute; }
.cloud img {
  width: 100%;
  height: 100%; }

/* ---------------------------------
  CSS HACK
--------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0; }

*:first-child + html .clearfix {
  display: inline-block;
  display: inline;
  zoom: 1; }

.clearfix {
  display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* End hide from IE-mac */
/* --------------------------------------------------
  intro
-------------------------------------------------- */
#intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
#intro img {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 400px;
  height: 100px;
  margin-left: -200px;
  margin-top: -50px; }
@media screen and (max-width: 599px) {
  #intro img {
    width: 280px;
    height: 70px;
    margin-left: -140px;
    margin-top: -35px; } }

/* --------------------------------------------------
  block
-------------------------------------------------- */
.block {
  position: relative;
  margin: 0 auto;
  width: 980px; }
@media screen and (min-width: 700px) and (max-width: 980px) {
  .block {
    width: 648px; } }
@media screen and (max-width: 699px) {
  .block {
    width: 548px; } }
@media screen and (max-width: 599px) {
  .block {
    width: 100%;
    overflow: hidden; } }

/* --------------------------------------------------
  bg
-------------------------------------------------- */
#bg {
  position: absolute;
  background: url("/assets/imgs/common/bg.png") repeat top center;
  width: 100%;
  z-index: 0;
  padding: 620px 0;
  opacity: 0;
  -moz-transform: skew(0deg, -30deg);
  -ms-transform: skew(0deg, -30deg);
  -webkit-transform: skew(0deg, -30deg);
  transform: skew(0deg, -30deg);
  margin-top: -620px; }
@media screen and (max-width: 599px) {
  #bg {
    padding: 330px 0;
    margin-top: -330px; } }

#content {
  position: relative;
  width: 100%;
  margin: 0; }

/* --------------------------------------------------
  header
-------------------------------------------------- */
header {
  position: absolute;
  top: 0px;
  width: 30%;
  margin: 0;
  z-index: 10;
  display: none; }
header #unou {
  background: url("/assets/imgs/common/bg.png") repeat top center;
  padding-top: 20px;
  padding-left: 30px;
  width: 100%; }
header #unou h1 {
  display: block;
  width: 288px;
  height: 48px;
  overflow: hidden;
  margin: 0; }
header #unou h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("/assets/imgs/common/logo.png") no-repeat 0px 0px;
  background-size: 288px 48px;
  text-indent: -99999px; }
header #unou #unou_part {
  font-family: "Viga", "Hiragino Kaku Gothic Pro", "YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", "Meiryo", erdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 12px;
  color: #114756;
  line-height: 1.6;
  margin-top: 15px;
  width: 140px; }
header #unou #unou_part li {
  width: 0px;
  overflow: hidden; }
header #unou #unou_part li span {
  display: block;
  width: 140px; }

@media screen and (min-width: 700px) and (max-width: 980px) {
  header #unou {
    background: none; } }
@media screen and (max-width: 599px) {
  header {
    height: 300px; }
  header #unou {
    width: 245px;
    background: none;
    padding-top: 18px;
    padding-left: 20px; }
  header #unou h1 {
    width: 245px;
    height: 40px; }
  header #unou h1 a {
    background-size: 245px 40px; }
  header #unou #unou_part {
    font-size: 9px;
    margin-top: 6px; } }
@media (max-width: 350px) {
  header #unou h1 {
    width: 216px;
    height: 36px; }
  header #unou h1 a {
    background-size: 216px 36px; } }
/* --------------------------------------------------
  navigation
-------------------------------------------------- */
#navigation {
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
  display: none; }
#navigation nav {
  position: absolute;
  top: 40px;
  right: 30px;
  font-family: "Viga", "Hiragino Kaku Gothic Pro", "YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", "Meiryo", erdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size: 14px;
  color: #114756; }
#navigation nav li {
  overflow: hidden;
  padding-left: 10px;
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  *zoom: 1; }
#navigation nav li a, #navigation nav li a:link, #navigation nav li a:visited, #navigation nav li a:active {
  color: #114756; }
@media screen and (min-width: 700px) and (max-width: 980px) {
  #navigation #nav-overlay {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background-color: #00161c;
    opacity: 0.95; }
  #navigation #nav {
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    background-color: #114756;
    -webkit-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    -moz-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    cursor: pointer;
    pointer-events: auto; }
  #navigation #nav .menu-trigger, #navigation #nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box; }
  #navigation #nav .menu-trigger {
    position: relative;
    width: 20px;
    height: 14px;
    margin-top: 18px;
    margin-left: 16px; }
  #navigation #nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #6fc7d0;
    border-radius: 4px; }
  #navigation #nav .menu-trigger span:nth-of-type(1) {
    top: 0; }
  #navigation #nav .menu-trigger span:nth-of-type(2) {
    bottom: 0; }
  #navigation #nav .menu-trigger.active {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(2) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg); }
  #navigation nav {
    position: fixed;
    text-align: center;
    font-size: 20px;
    color: #6fc7d0;
    top: 50%;
    left: 100%;
    right: 0px;
    margin-top: -200px; }
  #navigation nav li {
    border-left: none;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 45px;
    width: 100%; }
  #navigation nav li a {
    position: absolute;
    left: 100%;
    width: 100%; }
  #navigation nav li a, #navigation nav li a:link, #navigation nav li a:visited, #navigation nav li a:active {
    color: #6fc7d0; }
  #navigation nav {
    font-size: 32px;
    margin-top: -300px; }
  #navigation nav li {
    margin-top: 60px; } }
@media screen and (max-width: 699px) {
  #navigation #nav-overlay {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background-color: #00161c;
    opacity: 0.95; }
  #navigation #nav {
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    background-color: #114756;
    -webkit-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    -moz-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    cursor: pointer;
    pointer-events: auto; }
  #navigation #nav .menu-trigger, #navigation #nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box; }
  #navigation #nav .menu-trigger {
    position: relative;
    width: 20px;
    height: 14px;
    margin-top: 18px;
    margin-left: 16px; }
  #navigation #nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #6fc7d0;
    border-radius: 4px; }
  #navigation #nav .menu-trigger span:nth-of-type(1) {
    top: 0; }
  #navigation #nav .menu-trigger span:nth-of-type(2) {
    bottom: 0; }
  #navigation #nav .menu-trigger.active {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(2) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg); }
  #navigation nav {
    position: fixed;
    text-align: center;
    font-size: 20px;
    color: #6fc7d0;
    top: 50%;
    left: 100%;
    right: 0px;
    margin-top: -200px; }
  #navigation nav li {
    border-left: none;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 45px;
    width: 100%; }
  #navigation nav li a {
    position: absolute;
    left: 100%;
    width: 100%; }
  #navigation nav li a, #navigation nav li a:link, #navigation nav li a:visited, #navigation nav li a:active {
    color: #6fc7d0; }
  #navigation nav {
    font-size: 32px;
    margin-top: -300px; }
  #navigation nav li {
    margin-top: 60px; } }
@media screen and (max-width: 599px) {
  #navigation #nav-overlay {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background-color: #00161c;
    opacity: 0.95; }
  #navigation #nav {
    display: block;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    background-color: #114756;
    -webkit-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    -moz-border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    border-radius: 0px 0px 0px 8px / 0px 0px 0px 8px;
    cursor: pointer;
    pointer-events: auto; }
  #navigation #nav .menu-trigger, #navigation #nav .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box; }
  #navigation #nav .menu-trigger {
    position: relative;
    width: 20px;
    height: 14px;
    margin-top: 18px;
    margin-left: 16px; }
  #navigation #nav .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #6fc7d0;
    border-radius: 4px; }
  #navigation #nav .menu-trigger span:nth-of-type(1) {
    top: 0; }
  #navigation #nav .menu-trigger span:nth-of-type(2) {
    bottom: 0; }
  #navigation #nav .menu-trigger.active {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg); }
  #navigation #nav .menu-trigger.active span:nth-of-type(2) {
    -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg); }
  #navigation nav {
    position: fixed;
    text-align: center;
    font-size: 20px;
    color: #6fc7d0;
    top: 50%;
    left: 100%;
    right: 0px;
    margin-top: -200px; }
  #navigation nav li {
    border-left: none;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 45px;
    width: 100%; }
  #navigation nav li a {
    position: absolute;
    left: 100%;
    width: 100%; }
  #navigation nav li a, #navigation nav li a:link, #navigation nav li a:visited, #navigation nav li a:active {
    color: #6fc7d0; } }
#navigation nav.pc ul * {
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
#navigation nav.pc a {
  position: relative;
  display: inline-block;
  margin: 0;
  padding-bottom: 4px; }
#navigation nav.pc a:before, #navigation nav.pc a:after {
  position: absolute;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
#navigation nav.pc a:before {
  bottom: 100%;
  display: block;
  height: 1px;
  width: 100%;
  content: "";
  padding-bottom: 2px;
  background-color: #114756;
  border-radius: 1px; }
#navigation nav.pc a:after {
  padding-bottom: 4px;
  position: absolute;
  bottom: 100%;
  left: 0;
  content: attr(data-hover);
  color: #114756;
  white-space: nowrap; }
#navigation nav.pc li:hover a, #navigation nav.pc .current a {
  transform: translateY(100%); }
#navigation nav.pc li:after {
  content: "|";
  color: #114756;
  font-size: 10px;
  padding-left: 10px;
  opacity: 0.5; }
#navigation nav.pc li:first-child {
  display: none; }
#navigation nav.pc li:last-child:after {
  content: "";
  padding-left: 0px; }

/* --------------------------------------------------
  box
-------------------------------------------------- */
.box-list {
  font-size: 0; }

.box {
  width: 230px;
  padding: 0px;
  margin: 0px;
  padding-right: 20px;
  position: relative;
  margin-top: 40px;
  position: relative;
  display: inline-block;
  vertical-align: top; }
.box .thumb {
  position: relative;
  width: 0;
  height: 230px;
  display: block;
  overflow: hidden; }
.box .thumb img {
  width: 230px;
  height: 230px;
  display: block;
  margin: auto;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px; }
.box .thumb .over {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  background: url("/assets/imgs/common/imgover.png") no-repeat;
  background-position: 115px 115px; }
.box .loading {
  position: absolute;
  top: 0;
  width: 230px;
  height: 230px;
  z-index: 0; }
.box .loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -7px;
  margin-top: -7px; }
.box .title {
  margin-top: 20px;
  font-size: 14px;
  color: #011c23;
  opacity: 0; }
.box .part {
  margin-top: 10px;
  font-size: 10px;
  color: #1b8793;
  line-height: 1.6;
  opacity: 0; }
.box .part span {
  font-weight: bold; }

.none .noneImg {
  width: 100%;
  height: 230px;
  display: block;
  background-color: #eeebe3;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px; }

li:nth-child(4n).box {
  padding-right: 0px; }

@media screen and (min-width: 700px) and (max-width: 980px) {
  .box {
    padding-right: 16px;
    width: 150px;
    margin-top: 20px; }
  .box .thumb {
    height: 150px; }
  .box .thumb img {
    width: 150px;
    height: 150px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; }
  .box .thumb .over {
    display: none; }
  .box .loading {
    width: 150px;
    height: 150px; }
  .box .title {
    margin-top: 10px;
    font-size: 12px; }
  .box .title br {
    display: none; }
  .box .part {
    margin-top: 8px;
    font-size: 9px; }

  .none .noneImg {
    height: 150px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; } }
@media screen and (max-width: 699px) {
  .box {
    padding-right: 12px;
    width: 128px;
    margin-top: 20px; }
  .box .thumb {
    height: 128px; }
  .box .thumb img {
    width: 128px;
    height: 128px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; }
  .box .thumb .over {
    display: none; }
  .box .loading {
    width: 128px;
    height: 128px; }
  .box .title {
    margin-top: 10px;
    font-size: 12px; }
  .box .title br {
    display: none; }
  .box .part {
    margin-top: 8px;
    font-size: 9px; }

  .none .noneImg {
    height: 128px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; } }
@media screen and (max-width: 599px) {
  .box {
    padding-right: 0px;
    width: 144px;
    margin-top: 20px; }
  .box .thumb {
    height: 144px; }
  .box .thumb img {
    width: 144px;
    height: 144px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px; }
  .box .thumb .over {
    display: none; }
  .box .loading {
    width: 144px;
    height: 144px; }
  .box .title {
    margin-top: 10px;
    font-size: 12px; }
  .box .title br {
    display: none; }
  .box .part {
    margin-top: 8px;
    font-size: 9px; }

  .none {
    display: none; } }
@media (max-width: 350px) {
  .box {
    width: 128px; }
  .box .thumb {
    height: 128px; }
  .box .thumb img {
    width: 128px;
    height: 128px; }

  .none {
    display: none; } }
/* --------------------------------------------------
  works
-------------------------------------------------- */
.w-des {
  color: #135768; }

.w-web {
  color: #3fa7aa; }

.w-app {
  color: #187f92; }

.w-ill {
  color: #69a88b; }

.w-flash {
  color: #A3D3CC; }

.w-ad {
  color: #03373A; }

/* --------------------------------------------------
  apps
-------------------------------------------------- */
.a-ios {
  color: #15596b; }

.a-underconstruction {
  color: #3fa7aa; }

.forkids {
  position: absolute;
  width: 48px;
  height: 48px;
  top: -6px;
  left: -6px;
  z-index: 1;
  opacity: 0; }
.forkids img {
  width: 100%;
  height: 100%; }
@media screen and (max-width: 599px) {
  .forkids {
    top: -3px;
    left: 0px; } }

/* --------------------------------------------------
  footer
-------------------------------------------------- */
footer {
  width: 100%;
  background-color: #FFF;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  display: none; }
footer ul {
  float: left;
  width: 30%; }
footer ul li {
  float: left;
  width: 22px;
  height: 22px;
  margin-right: 10px; }
footer ul li img {
  width: 100%;
  height: 100%; }
footer #copyright {
  float: left;
  width: 40%; }
footer #copyright h2 {
  display: block;
  width: 194px;
  height: 32px;
  background: url("/assets/imgs/common/flogo.png") no-repeat center center;
  background-size: 194px 32px;
  text-indent: -99999px;
  overflow: hidden;
  margin: 0 auto; }
footer #copyright span {
  width: 100%;
  display: block;
  font-family: "Viga", "Hiragino Kaku Gothic Pro", "YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", "Meiryo", erdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin-top: 10px;
  font-size: 12px;
  color: #78cbd3;
  text-align: center; }
footer #pagetop {
  float: left;
  width: 30%; }
footer #pagetop a {
  float: right;
  display: block;
  width: 30px;
  height: 30px;
  position: relative; }
footer #pagetop a img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px; }

@media screen and (max-width: 599px) {
  footer {
    padding-top: 20px;
    padding-bottom: 20px; }
  footer ul {
    float: none;
    width: 122px;
    margin: 0 auto; }
  footer ul #sns_i {
    margin-right: 0px; }
  footer ul li {
    width: 34px;
    height: 34px; }
  footer #copyright {
    float: none;
    width: 100%;
    margin-top: 30px; }
  footer #pagetop {
    float: none;
    width: 30px;
    position: absolute;
    top: 0px;
    right: 10px; } }
/* --------------------------------------------------
  pages
-------------------------------------------------- */
#pages #bg {
  position: fixed; }
#pages #content {
  padding-top: 120px; }
#pages #main {
  margin-bottom: 120px; }
#pages h2 {
  display: inline-block; }
#pages h2 span:after {
  background-color: #114756;
  border-radius: 2px;
  content: "";
  display: block;
  height: 4px;
  margin-top: 2px; }
#pages #home {
  width: 58px;
  height: 58px;
  display: block;
  margin: 0 auto;
  text-indent: -99999px;
  overflow: hidden;
  position: relative;
  padding-bottom: 60px; }
#pages #home a {
  display: block;
  width: 58px;
  height: 58px;
  background: url("/assets/imgs/pages/nav-home.png") no-repeat 0px 0px;
  background-size: 58px auto; }
#pages #home #moon-hide {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 62px;
  height: 62px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: url("/assets/imgs/common/bg.png") repeat top center;
  display: block; }
@media screen and (min-width: 700px) and (max-width: 980px) {
  #pages #content {
    padding-top: 80px; }
  #pages #main {
    margin-bottom: 80px; } }
@media screen and (max-width: 599px) {
  #pages header #unou {
    padding: 0px;
    width: 0px;
    height: 30px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
  #pages header #unou h1 {
    position: absolute;
    top: -10px; }
  #pages header #unou #unou_part {
    position: absolute;
    top: -92px;
    width: 200px; }
  #pages #content {
    padding-top: 40px; }
  #pages #main {
    margin-bottom: 60px; }
  #pages h2 span:after {
    border-radius: 1.5px;
    height: 3px; }
  #pages #home {
    padding-bottom: 40px;
    width: 44px;
    height: 44px; }
  #pages #home a {
    width: 44px;
    height: 44px;
    background-size: 44px auto; }
  #pages #home #moon-hide {
    left: -2px;
    top: -2px;
    width: 48px;
    height: 48px;
    background-size: 48px auto; } }
